# OpenML dataset: image

https://www.openml.org/d/41468

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

Multi-label dataset. The image benchmark dataset consists of 2000
  natural scene images. Zhou and Zhang (2007) extracted 135 features for each
  image and made it publicly available as processed image dataset. Each
  observation can be associated with different label sets, where all possible
  labels are {desert, mountains, sea, sunset, trees}. About 22% of the images
  belong to more than one class. However, images belonging to three classes or
  more are very rare.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/41468) of an [OpenML dataset](https://www.openml.org/d/41468). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/41468/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/41468/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/41468/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

